<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:import href="./cust.xsl"/>
	<xsl:variable name="Rev">
		<!-- Revision van deze cust.xsl -->
		<xsl:value-of select="substring(translate('$Revision$', '$ ', ''), 10)"/>
	</xsl:variable>
	
	<xsl:template match="melding" mode="full">
		<xsl:choose>
			<xsl:when test="$mode='summary'"></xsl:when>
			<xsl:otherwise>
				<html>
					<xsl:comment>================================ MELDINGEN ==============================</xsl:comment>
					<xsl:comment>Facilitor new style default XSL template for melding</xsl:comment>
					<xsl:call-template name="htmlhead"/>
					<xsl:element name="body">
						<xsl:if test="$mode!='email'">
							<xsl:attribute name="onload">window.print();</xsl:attribute>
						</xsl:if>
						<xsl:call-template name="pageheader"/>
						<xsl:apply-templates select="." mode="include"/>
						<xsl:call-template name="pagefooter"/>
					</xsl:element>
				</html>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>



</xsl:stylesheet>